/* Class = "NSMenuItem"; title = "Item"; ObjectID = "2h9-VW-dxs"; */
"2h9-VW-dxs.title" = "البند";

/* Class = "NSButtonCell"; title = "Auto Embed Media"; ObjectID = "207"; */
"207.title" = "تضمين الوسائط الإعلامية تلقائياً";

/* Class = "NSButtonCell"; title = "Link Twitter @names"; ObjectID = "209"; */
"209.title" = "الربط بـحساب تويتر";

/* Class = "NSButtonCell"; title = " Show Step Counts"; ObjectID = "C6A-nQ-lQK"; */
"C6A-nQ-lQK.title" = "عرض عدد الخطوات";

/* Class = "NSButtonCell"; title = "Correct Spelling Automatically"; ObjectID = "cI6-8E-E1k"; */
"cI6-8E-E1k.title" = "تصحيح الأخطاء الإملائية تلقائياً";

/* Class = "NSButtonCell"; title = "Variable Font Sizes In Timeline"; ObjectID = "ckE-dB-BfN"; */
"ckE-dB-BfN.title" = "مقاسات خطوط مختلفة في الخط الزمني";

/* Class = "NSButtonCell"; title = "Check Spelling While Typing"; ObjectID = "gm2-Td-XBl"; */
"gm2-Td-XBl.title" = "مراجعة الأخطاء الإملائية أثناء الكتابة";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "???"; ObjectID = "KPI-Jh-Udr"; */
"KPI-Jh-Udr.ibShadowedIsNilPlaceholder" = "???";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "???"; ObjectID = "KPI-Jh-Udr"; */
"KPI-Jh-Udr.ibShadowedNoSelectionPlaceholder" = "???";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lNs-2Q-4ZJ"; */
"lNs-2Q-4ZJ.title" = "طرق عرض أخرى";

/* Class = "NSButtonCell"; title = "Check Grammar With Spelling"; ObjectID = "O9s-7I-z45"; */
"O9s-7I-z45.title" = "مراجعة القواعد النحوية والإملائية";

/* Class = "NSButtonCell"; title = "Show Text Toolbar"; ObjectID = "PPn-UN-lHC"; */
"PPn-UN-lHC.title" = "عرض شريط أدوات النص";

/* Class = "NSButtonCell"; title = "Show Word and Character Counts"; ObjectID = "q4I-Rz-Z0c"; */
"q4I-Rz-Z0c.title" = "عرض عدد الكلمات والحروف";

/* Class = "NSButtonCell"; title = "Auto Bold First Line"; ObjectID = "rpg-gn-gmq"; */
"rpg-gn-gmq.title" = "التطبيق التلقائي للّون الأسود العريض للخط الأول";

/* Class = "NSButtonCell"; title = "Use Fahrenheit"; ObjectID = "uFw-91-3C3"; */
"uFw-91-3C3.title" = "استخدام فهرنهايت";

/* Class = "NSButtonCell"; title = "Show Timezone"; ObjectID = "uU3-90-R2R"; */
"uU3-90-R2R.title" = "عرض المنطقة الزمنية";

/* Class = "NSTextFieldCell"; title = "(YouTube, Vimeo)"; ObjectID = "yYF-Px-Vhq"; */
"yYF-Px-Vhq.title" = "(YouTube, Vimeo)";

/* Class = "NSTextFieldCell"; title = "pts"; ObjectID = "ZZG-ox-hzX"; */
"ZZG-ox-hzX.title" = "نقاط";

